ndcctools.taskvine.manager Namespace Reference

This module provides the Manager class, which is neede in every TaskVine application. More...

## Data Structures

class | Manager
class | Factory
| Launch a taskvine factory. More...

## Detailed Description

This module provides the Manager class, which is neede in every TaskVine application.

It also provides the Factory class as a wrapper to the program vine_factory to create workers from the python application.